How to install libdumb1 on Debian 9 (Stretch)